using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace TP04Ex2_AfficherNombres
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void btnafficher_Click(object sender, EventArgs e)
        {
            int i;
            int nb;
            int result;
           
            nb =Convert.ToInt32(txtnb.Text);
            lbltable.Text = "";
            for (i = 1; i <= 10; i = i + 1)
            {
                result = nb * i;
                lbltable.Text = lbltable.Text + nb + " x " + Convert.ToString(i) + "=" + result +"\n";
            }
        }

    }
}
